package market.Qms.qcm.mapper;

import market.Qms.qcm.vo.QcmJudgeMarginal;

import com.hnshituo.orm.GenericMapper;

public interface QcmJudgeMarginalMapper extends GenericMapper<QcmJudgeMarginal, String> {
	
	//获取表面检验索引号
	String doFindLs();
	
	//获取contractLineNo四位流水号
	String GexMaxLineNo();

}
